Bug 749945 - Installation error reported during CA, DRM, OCSP, and TKS package installation . . .
Summary: Installation error reported during CA, DRM, OCSP, and TKS package installatio...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: Infrastructure
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-28 23:55 UTC by Matthew Harmsen
Modified: 2020-03-27 18:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 18:39:37 UTC


Attachments (Terms of Use)
Fix Installation error for CA, DRM, OCSP, and TKS . . . (9.47 KB, patch)
2011-10-29 01:04 UTC, Matthew Harmsen
jmagne: review+
Details | Diff

Description Matthew Harmsen 2011-10-28 23:55:04 UTC
Whenever the 'pki-ca', 'pki-kra', 'pki-ocsp', or 'pki-tks' packages are installed, they display the following errors:

  Installing : pki-ca-9.0.15-1.fc17.noarch                                11/14 
ls: cannot access /etc/sysconfig/pki/ca: No such file or directory

  Installing : pki-kra-9.0.8-1.fc17.noarch                                  1/1 
ls: cannot access /etc/sysconfig/pki/kra: No such file or directory

  Installing : pki-ocsp-9.0.7-1.fc17.noarch                                 1/1 
ls: cannot access /etc/sysconfig/pki/ocsp: No such file or directory

  Installing : pki-tks-9.0.7-1.fc17.noarch                                  1/1 
ls: cannot access /etc/sysconfig/pki/tks: No such file or directory

Comment 1 Matthew Harmsen 2011-10-29 01:04:27 UTC
Created attachment 530759 [details]
Fix Installation error for CA, DRM, OCSP, and TKS . . .

Comment 2 Matthew Harmsen 2011-10-29 01:21:28 UTC
TIP:

# cd pki

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       specs/pki-core.spec
M       specs/pki-kra.spec
M       specs/pki-tks.spec
M       specs/pki-ocsp.spec

# svn commit
Sending        specs/pki-core.spec
Sending        specs/pki-kra.spec
Sending        specs/pki-ocsp.spec
Sending        specs/pki-tks.spec
Transmitting file data ....
Committed revision 2276.


Note You need to log in before you can comment on or make changes to this bug.